Subject: Re: [PATCH] gnu: Add thin-provisioning-tools.
From: Jakub Kądziołka <[email-masked]>
To: Michael Rohleder <[email-masked]>
Cc: [email-masked]
Date: Sun, 12 Jul 2020 20:00:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Jul 12, 2020 at 12:42:06AM +0200, Michael Rohleder wrote:
> I use lvmcache (on ssd) for / (on spinning rust) which works fine.
> But it writes the cache to the harddrive on every boot. In order to
> debug (and maybe fix it), I think these tools (esp. cache_check) might
> be useful...
> 

Thanks for the patch! I decided to expand the comment a bit:

;; Doesn't build with --enable-testing due to a function name collision
;; with glibc. Fixed upstream. TODO: Enable tests when 0.9.0 is released.

Apart from that, LGTM, so I pushed your patch as commit
a68430712fe623a61ba5eecfb8aa4547079a96c2.

Regards,
Jakub Kądziołka